/*
* reset css for browsers 
*/

* {
    box-sizing: border-box;
    outline: none;
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: "adelle-sans",sans-serif;
}

.z-index-0 {
    z-index: 1;
}

a {
    cursor: pointer;
    color: #404040;
}

ol, ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "adelle-sans",sans-serif;
}

h1, h2, h3, h4, h5, h6, p, ol, ul, li, 
fieldset, form, label, 
table, tbody, tr, th, td,
figure, header, footer,
menu, nav, section,
audio, video, button {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
}

img {
    vertical-align: top;
    border: none;
}

a img {
    border: none;
    outline: none;
}

body {
    line-height: 1;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wrapper::after, 
.grid-wrapper:after, 
header::after, 
.col-two::after, 
.col-three::after,
.col-four::after, 
.col-five::after, 
.col-seven::after, 
.col-eight::after,
ul::after, 
section::after, 
.content-920::after, 
ul.counter-lines::after, 
counter-bg-overlay::after,
content-840::after, 
.content-880::after,
.content-360,
.content-630{
    clear: both;
    content: "";
    display: block;
}

button:focus {
    outline: none;
}

p {
    font-size: 18px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 200; 
    line-height: 1.4;
}

.para-16 {
    font-size: 16px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 200; 
    line-height: 1.3;
}

.para-24 {
    font-size: 24px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 400; 
    line-height: 1.3;
}

.para-20 {
    font-size: 20px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 300; 
    line-height: 1.3;
}

.para-14 {
    font-size: 14px;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 200; 
    line-height: 1.1;
}

.para-40 {
    font-size: 40px;
    line-height: 1.2;
    font-weight: 400;
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
}

.no-border {
    border: 0 !important;
}

/*
 * Heading Styles
 */

h1, 
h2,
h3,
h4,
h5,
h6 {
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
}

h1 {
    font-size: 72px; 
    font-weight: 700;
    line-height: 1.2;
}

h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 0.8; 
}

h3 {
    font-weight: 400;
    font-size: 30px;
    line-height: 0.8;
}

h4 {
    font-weight: 200;
    font-size: 26px;
    line-height: 1.2;
}

h5 {
    font-size: 24px;
    line-height: 1.22;
}

h6 {
    font-size: 22px;
    line-height: 1.2;
}

.full-width {
    width: 100% !important;
}

section {
    float: left;
    position: relative;
    width: 100%;
}

.section-inner {
    float: left;
    position: relative;
    width: 100%;
    border: none;
    height: 100%;
}

.wrapper{
    /*    max-width: 85.71%;*/
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 40px;
}

.wrapper-786 {
    max-width: 760px;
    width: 100%; 

}
.col-three-grid > .content-wrapper > .wrapper{
    display: table;
    height: 100%;
    table-layout: fixed;
    max-width: 1200px;
    padding: 0;
}
.product-detail .col-three-grid > .content-wrapper > .wrapper{
    display: block;
    height: 100%;
}
.product-detail .take-control {
    display: block;
    float: right;
}
.product-detail .col-bottom {
    display: block;
    float: left;
}
.slider-content-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.content-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    float: left;

}

.content-650 {
    width: 100%;
    max-width: 650px;
}

.lang-fr .hero-slider .content-650 {
    width: 100%;
    max-width: 685px;
}

.content-360 {
    width: 100%;
    max-width: 360px;
}

.content-630 {
    width: 100%;
    max-width: 630px;
}

.list-style li {
    font-family: "adelle-sans",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    padding: 5px 0px;
    color: #FFF;
    margin-left: 20px;
}

/*
* Vertical Midddle Alignment
*/  

.v-middle-wrapper {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.v-middle-inner {
    display: table;
    height: 100%;
    position: relative;
    text-align: center;
    width: 100%;
}
.v-middle {
    display: table-cell;
    vertical-align: middle;
}

/*
 * Coloumns
 */

.col-two {
    width: 50%;
    float: left;
    position: relative;
    height: 100%; 
}

.col-three {
    width: 33.33%;
    float: left;
    position: relative;
    height: 100%; 
}

.col-four {
    width: 25%;
    float: left;
    position: relative;
    height: 100%; 
}

.col-five {
    width: 20%;
    float: left;
    position: relative;
    height: 100%; 
}

.col-seven {
    width: 66.66%;
    float: left;
    position: relative;
    height: 100%; 
}

.col-eight {
    width: 75%;
    float: left;
    position: relative;
    height: 100%; 
}

/*
 * Button
 */

.btn {
    display: inline-block;
    border: 0;
    padding: 16px 19px 17px 19px;
    text-transform: capitalize;
    letter-spacing: 0.03em; 
    background: transparent;
    position: relative;
    cursor: pointer;
    font-size: 17px;
    color: #fff;
    font-family: "adelle-sans",sans-serif;
    font-style: normal; 
    font-weight: 800;
    z-index: 0;
}

.btn:after {
    content: "";
    width: 0;
    height: 0;
    background-color: transparent;
    position: absolute;
    right: -8px;
    bottom: 0;
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-style: solid;
    border-width: 3px 4px 3px 5px !important;
    border-color: transparent transparent yellowgreen blue;

}

.btn-orange {
    background-color: #ffa300;
}

.btn-orange:after {
    border-color: transparent transparent #FFA303 #FFA302;
    color: #FFA303;
}

.btn-green {
    background-color: #007681;
}

.btn-green:after {
    border-color: transparent transparent #007681 #007681;
}

.btn-light-green {
    background-color: #76881d;
}

.btn-light-green:after {
    border-color: transparent transparent #76881d #76881d;
}

.btn-white {
    background-color: #fff;
    color: #fa9f00;
}

.btn-white:after {
    border-color: transparent transparent #fff #fff;
    transition: all 0.2s ease;
}

/*
* Padding 
*/

.padding-100{
    padding: 100px 0;
}

.padding-45{
    padding: 45px 0;
}

.padding-37{
    padding: 37px 0;
}

/*
* Text Bold
*/

.text-bold-400 {
    font-weight: 400;
}

.text-bold-600 {
    font-weight: 600;
}

/*
* For Text And Div Alignment
*/

.left{
    float: left;
}

.right{
    float: right;
}

.center{
    text-align: center;
}

.right-text{
    text-align: right;
}

.left-text{
    text-align: left;
}

.bg-overlay {
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.border-0 {
    border: 0!important;
}

.bg-img > img {
    width: 100%;
}

.font-white {
    color: #fff;
}

.font-black {
    color: #484848;
}


/* 
*Icon Drop Starts
*/

@keyframes social-icons {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    51%,
    100% {
        opacity: 1;
    }
}

.social-icons a {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.social-icons a:hover, .social-icons a:focus, .social-icons a:active {
    opacity: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-animation-name: hvr-icon-drop;
    animation-name: social-icons;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    animation-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.ie9 .social-icons a {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: initial;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    opacity: 1;
    -webkit-transform: initial;
    transform: initial;
}
.ie9 .social-icons a {
    /*    margin-left: 30px;*/
    opacity: 1;
    -webkit-transition-duration: initial;
    transition-duration: initial;
    -webkit-animation-name: initial;
    animation-name: initial;
    -webkit-animation-duration: initial;
    animation-duration: initial;
    -webkit-animation-delay: initial;
    animation-delay: initial;
    -webkit-animation-fill-mode: initial;
    animation-fill-mode: initial;
    -webkit-animation-timing-function: initial;
    animation-timing-function: initial;
    -webkit-animation-timing-function: initial;
    animation-timing-function: initial;
}

/* 
* ZoomIn Effect
*/

.post-slider .img-box a > img,
.blog-top-slider .bg-img img,
.video-img > img, .video-icon a > img,
.technology-partners .bg-img2 img{
    cursor: pointer;
    transition: all 0.9s;
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
    -ms-transition: all 0.9s;
    -ie-transition: all 0.9s;
    -o-transition: all 0.9s;
}

.post-slider .img-box > a > img:hover,
.video-section .video-img:hover > a > img{
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -ie-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
}
.blog-top-slider .slide-item:hover .bg-img img,
.technology-partners .slide-item:hover .bg-img2 img{
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -ie-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1); 
}

.blog-top-slider .bg-img,
.technology-partners .bg-img2{
    overflow: hidden;
    height: 100%;
}

/* 
* BorderLine Left-to-Right Effect
*/

.footer-nav a,
.copyright a {
    position: relative;
    transition: all 0.9s;
}

.footer-nav a:after,
.copyright a:after {
    position: absolute;
    content: "";
    border-bottom: 2px solid #fff;
    bottom: 0;
    left: 0;
    width: 0%;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -ie-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.footer-nav a:hover:after,
.copyright a:hover:after {
    width: 100%;
}
/*
* Default Style for Blog Post
*/
.default-style p{
    font-size: 16px;
    line-height: 1.5;
    color: #414141;
    font-weight: 400;
    padding-right: 14px;
    padding: 13px 0 12px 0;
}
.default-style p a,
.default-style li a {
    color: #007681;
    position: relative;
    text-decoration: none;
}
.default-style p a:before,
.default-style li a:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #007681;
    height: 2px;
    transition: all 0.5s ease;
    -ie-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.default-style p a:hover:before,
.default-style li a:hover:before {
    right: 0;
}
.default-style h5{
    font-weight: 700;
    color: #414141;
    padding: 13px 0 13px 0;
}

.default-style h3 {
    font-size: 36px;
    line-height: 1;
    margin: 14px 0 12px 0;
    color: #414141;
    font-weight: 400;
}

.default-style h2{
    font-size: 36px;
    color: #414141;
    line-height: 1.2;
    margin-bottom: 10px;
}
.default-style ul,
.default-style ol{
    margin-top: 13px;
    margin-left: 38px;
    margin-bottom: 20px;
}
.default-style ul li,
.default-style ol li{
    color: #414141;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    line-height: 1.44;
    padding-left: 9px;
    padding-bottom: 1px;
}
.default-style ol > li{
    list-style: decimal;
}
.default-style ul li:before{
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ffa300;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 0;
}
.default-style ol li{
    color: #414141;
}
.default-style p img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.default-style p.img-res{
    display: block;
    text-align: center;
    margin-bottom: 0;
}
.default-style p.img-res img{
    max-width: 600px;
    height: auto;
}
ul.bullet-list{
    margin: 13px 38px 30px 0;
}
ul.bullet-list li{
    color: #414141;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    line-height: 1.44;
    padding-left: 9px;
    padding-bottom: 1px;
}

ul.bullet-list li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #414141;
    border-radius: 50%;
    left: 0;
    top: 14px;
}

.default-style table {
    width: 100%;
    color: #414141;
    padding: 10px;
    border: 1px solid #414141;
    border-left: 0;
    border-right: 0;
    margin-bottom: 15px;
}

.default-style table tr td {
    vertical-align: top;
    margin-right: 2%;
}

.default-style table tr td:last-child {
    margin-right: 0;
}

.default-style table tr td.col-four {
    width: 23%;
}

/* Contextual edits */
.contextual {
    right: 114px !important;
}

/*
* Media Query
*/

@media (min-width: 1280px) and (max-width: 1399px) {
    h1 {
        font-size: 68px;
    }

    h2 {
        font-size: 46px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 22px;
    }

    h6 {
        font-size: 20px;
    }

    .para-40 {
        font-size: 32px;
    }

    .para-24 {
        font-size: 22px;
    }
} 
@media only screen and (max-width: 1023px) {
    .content-wrapper{
        width: 100%;
    }
    body {
        padding-top: 72px;
        position: relative;
    }
    body:after{
        content: "";
        display: block;
        clear: both;
    }
}
@media (min-width: 992px) and (max-width: 1279px) {
    h1 {
        font-size: 60px;
    }

    h2 {
        font-size: 40px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

    .para-40 {
        font-size: 30px;
    }

    .para-24 {
        font-size: 20px;
    }

    .default-style table tr td.col-four {
        width: 48%;
    }

    .default-style table tr td.col-four p {
        padding: 5px 0 5px 0;
        margin: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    h1 {
        font-size: 54px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }
    .wrapper {
        padding: 0px 20px;
    }

    p {
        font-size: 16px;
    }

    .para-24 {
        font-size: 18px;
    }

    .para-20 {
        font-size: 18px;
    }

    .para-16 {
        font-size: 15px;
    }

    .para-40 {
        font-size: 28px;
    }
    .default-style ul li,
    .SPD .inner-content-top ul.bullet-list li {
        font-size: 15px;
    }

    .default-style h5 {
        font-size: 18px;
    }

    .default-style table tr td.col-four {
        width: 48%;
    }

    .default-style table tr td.col-four p {
        padding: 5px 0 5px 0;
        margin: 0;
    }
}

@media (max-width: 992px) {
    .btn {
        padding: 15px 16px 15px 16px !important;
    }
}

@media (min-width: 596px) and (max-width: 767px) {
    .grid-wrapper {
        padding: 0px 20px;
    }
    .content-wrapper {
        width: 100%;
    }
    .wrapper {
        padding: 0px 20px;
    }

    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }
    p {
        font-size: 16px;
    }

    .para-24 {
        font-size: 18px;
    }

    .para-20 {
        font-size: 16px;
    }

    .para-16 {
        font-size: 14px;
    }

    .btn {
        padding: 12px 17px 14px 16px !important;
    }

    .para-40 {
        font-size: 26px;
    }
    .default-style ul li,
    .SPD .inner-content-top ul.bullet-list li {
        font-size: 14px;
    }
    .default-style p.img-res img{
        max-width: 600px;
        width: 100%;
        height: auto;
    }

    .default-style h5 {
        font-size: 18px;
        padding: 11px 0 11px 0;
    }

    .default-style table tr td.col-four {
        width: 48%;
    }

    .default-style table tr td.col-four p {
        padding: 5px 0 5px 0;
        margin: 0;
    }
}

@media (max-width: 595px){
    .grid-wrapper {
        padding: 0px 20px;
    }
    .content-wrapper {
        width: 100%;
    }
    .wrapper {
        padding: 0px 20px;
    }

    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }
    .btn {
        padding: 12px 16px 12px 16px !important;
        font-size: 14px !important;
    }

    p {
        font-size: 14px;
    }

    .para-24 {
        font-size: 16px;
    }

    .para-20 {
        font-size: 14px;
    }

    .para-16 {
        font-size: 14px;
    }

    .para-40 {
        font-size: 24px;
    }
    .default-style ul li,
    .SPD .inner-content-top ul.bullet-list li {
        font-size: 14px;
    }
    .default-style p.img-res img{
        max-width: 600px;
        width: 100%;
        height: auto;
    }

    .default-style h5 {
        font-size: 18px;
        padding: 13px 0 11px 0;
    }

    .default-style p {
        font-size: 14px;
    }

    .default-style table tr td.col-four {
        width: 100%;
    }

    .default-style table tr td {
        margin-right: 0;
    }
    
    .default-style table tr td.col-four p {
        padding: 5px 0 5px 0;
        margin: 0;
    }
}

@media (max-width: 480px) {
    .slider-content-wrapper {
        width: 100%;
    }
    .para-24 {
        font-size: 14px;
    }
    .content-wrapper {
        width: 100%;
    }
}

.form-hidden-field {
    display: none;
}